title: "Membrane computing"
text: |
        I calcolatori a membrana sono un modello di macchina ispirato ad alcuni comportamenti delle cellule. Alcuni di questi modelli computazionali sono in grado di risolvere in tempo polinomiale problemi appartenenti a classi computazionali che non possono essere risolti in tempo polinomiale da Macchine di Turing deterministiche (a meno che P=NP).  Sara` mostrato come sia possibile risolvere problemi appartenenti alle classi NP, Co-NP e \#P. Verranno presentati alcuni esempi di risolutori del problema SAT e ad altri esempi risolutori di problemi ad esso legati.

# Se ancora non è stata assegnata una stanza al talk, commentala. Non usare un valore tipo "qualunque" o
# cose del genere, che ci si incasina tutto
room: A

# duration è la durata in minuti del talk
duration: 90

# Ci vanno le virgolette intorno! altrimenti 17.30 viene interpretato come un numero decimale
time: "17.00"
# day è il giorno in cui avverrà il talk. Finché non decommenti il talk non sarà schedulato
# 0=giovedì, 1=venerdì, 2=sabato, 3=domenica
day: 1

tags:
    - informatica teorica
# Devono essere dei link validi!
links:
    - http://ppage.psystems.eu/

# mail dovrebbe contenere un link all'email in lista hackmeeting in cui il talk è stato proposto
# così si può sapere chi contattare e se c'è stata una discussione
# prendi il link da https://lists.autistici.org/list/hackmeeting.en.html
# il campo mail NON è un indirizzo email
mail: "http://lists.autistici.org/thread/20190429.180000.9da4cc65.en.html"
# contacts invece sono i nomi, o gli indirizzi, delle persone che presentano
contacts:
    - nctli

# se chiedono di non sovrapporli con qualche talk, segnalo qui
# cosi' poi il coso ci avvisa quando sbagliamo
nooverlap: []

# Devi usare UTF-8, non t'inventare scuse, sappiamo ndo abiti
# vim: set fileencoding=utf-8 ts=4 sw=4 et:
